
/* Quote styling options*/

.mod_tquote_quote p {
	font-size: 12px !important;
	font-weight:normal;
	line-height: 1.4;
    position:relative;
	width:265px;
	margin:auto;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
}
/*-----------------------------------------------------------------------------------------
 The styling options of the author  */
 
.mod_tquote_author p {

 	color:green ;
 	 background:;
 	font-weight:bold ;
 	text-align: right;
	font-style: italic;
	width:240px;
	margin:auto;
}

.mod_tquote_quote p a {
	color: #900000;
	font-weight:bold;
}